Returns the font

- « GmagickDraw::getfillopacity

- GmagickDraw::getfontsize »

- PHP Manual
- GmagickDraw
- Returns the font

# GmagickDraw::getfont

(PECL gmagick >= Unknown)

GmagickDraw::getfont — Returns the font

### Description

public GmagickDraw::getfont(): mixed

Returns a string specifying the font used when annotating with text.

### Parameters

This function has no parameters.

### Return Values

Returns a string on success and `false` if no font is set.